body {
    margin: 0;
    padding: 0;
}

.container-fluid {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.c-heading {
    height: 1rem;
}

.section-border {
    border-top: 30px solid #0c2e8a !important;
}

.header-bg {
    background-color: #0c2e8a;
}

.logo {
    height: 60px !important;
    width: 250px;
}

.footer-bg {
    background-color: #f2f5f8;
    height: 90px;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;

}

.footer-tag-line {
    text-align: center;
    margin-top: 45px;
}

.footer-tag-line a {
    color: #50d8af;
}

.error-tag-line {
    text-align: center;
    margin-top: 6rem;

}

.error-bg {
    background-color: #e0e0e0;
    height: 80vh !important;
}

.adv-slider {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    margin: auto;
    padding: 0;
    margin-top:50px;
}

.adv-slides {
    display: flex;
    width: 50%;
    height: 100%;
    transition: transform 0.8s ease-in-out;
    padding: 15px;
}

.adv-slide {
    min-width: 100%;
    box-sizing: border-box;
    padding: 0px 20px;
}

.adv-slide img {
    width: 100%;
    height: 100%;
    object-fit: fill;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

@media (max-width: 768px) {
    .adv-slide {
        min-width: 100%;
    }
}